Bug 855586 - Running rpm_check_debug ERROR with rpm_check_debug vs depsolve: rpmlib(FileDigests) is needed by wine-gecko-1.4-1.nodist.rft.i686 rpmlib(PayloadIsXz) is needed by wine-gecko-1.4-1.nodist.rft.i686
Running rpm_check_debug ERROR with rpm_check_debug vs depsolve: rpmlib(FileDi...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 04:17 EDT by GONONDO
Modified: 2014-01-21 01:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-22 11:22:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GONONDO 2012-09-09 04:17:28 EDT
I have also got this issue with installing wine and its dependencies:

Dependencies Resolved

================================================================================
 Package         Arch      Version                  Repository             Size
================================================================================
Installing:
 wine            i386      1.4-1.el5.rft            rpmforge-testing      2.9 k
Installing for dependencies:
 mpg123          i386      1.14.2-1.el5.rf          rpmforge              438 k
 wine-capi       i386      1.4-1.el5.rft            rpmforge-testing       15 k
 wine-cms        i386      1.4-1.el5.rft            rpmforge-testing       66 k
 wine-core       i386      1.4-1.el5.rft            rpmforge-testing       58 M
 wine-gecko      i686      1.4-1.nodist.rft         rpmforge-testing       14 M
 wine-ldap       i386      1.4-1.el5.rft            rpmforge-testing      265 k
 wine-twain      i386      1.4-1.el5.rft            rpmforge-testing       19 k

Transaction Summary
================================================================================
Install       8 Package(s)
Upgrade       0 Package(s)

Total download size: 72 M
Is this ok [y/N]: y
Downloading Packages:
(1/8): wine-1.4-1.el5.rft.i386.rpm                       | 2.9 kB     00:00
(2/8): wine-capi-1.4-1.el5.rft.i386.rpm                  |  15 kB     00:00
(3/8): wine-twain-1.4-1.el5.rft.i386.rpm                 |  19 kB     00:00
(4/8): wine-cms-1.4-1.el5.rft.i386.rpm                   |  66 kB     00:00
(5/8): wine-ldap-1.4-1.el5.rft.i386.rpm                  | 265 kB     00:00
(6/8): mpg123-1.14.2-1.el5.rf.i386.rpm                   | 438 kB     00:00
(7/8): wine-gecko-1.4-1.nodist.rft.i686.rpm              |  14 MB     00:06
(8/8): wine-core-1.4-1.el5.rft.i386.rpm                  |  58 MB     00:29
--------------------------------------------------------------------------------
Total                                           2.0 MB/s |  72 MB     00:36
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(FileDigests) is needed by wine-gecko-1.4-1.nodist.rft.i686
rpmlib(PayloadIsXz) is needed by wine-gecko-1.4-1.nodist.rft.i686
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])

command line: yum --enablerepo=rpmforge-testing install wine
Comment 1 Zdeněk Pavlas 2013-03-22 11:22:10 EDT
You need a newer rpm to install wine-gecko.

Note You need to log in before you can comment on or make changes to this bug.